@charset "utf-8";
/* CSS Document */
@media (max-width: 1700px) {
}
@media (max-width: 1600px) {
}
@media (max-width: 1200px) {
	

}
@media (max-width: 980px) {
	.submenu {
		font-size:30px
	}
	.esp_lista{
		position:relative;
		top:inherit;
}
.submenu li {
line-height: inherit;
}
	.img_contenido_pagina{
		background-size:100% 100%; background-position:right top; background-repeat:no-repeat; z-index:0
	}
	.lista_registro tr{
	position:relative; display:block; width:100%; 
margin-bottom:5px; padding-bottom:10px
	}
	.lista_registro td{
	border:0px
}
	.cuadro_img_foto{
	height:120px;
	}
.boton_accion{
	width:auto;
}	

.lista_pre_cuadro_18{
display:inline-block; width:16%; position:relative;
}
.lista_pre_cuadro_28{
display:inline-block; width:26%; position:relative;
}
.lista_pre_cuadro_38{
display:inline-block; width:36%; position:relative;
}
.lista_pre_cuadro_48{
display:inline-block; width:46%; position:relative;
}
.lista_pre_cuadro_58{
display:inline-block; width:56%; position:relative;
}
.lista_pre_cuadro_68{
display:inline-block; width:66%; position:relative;
}
.lista_pre_cuadro_78{
display:inline-block; width:76%; position:relative;
}
.lista_pre_cuadro_88{
display:inline-block; width:86%; position:relative;
}
.lista_pre_cuadro_98{
display:inline-block; width:96%; position:relative;
}
.lista_pre_cuadro td{
display:inline-block; width:96%; position:relative; text-align:center
}

	
	.cabezera {
		width:99%;
		height:auto;
		padding-top:1%;
		padding-bottom:1%;
	}
.logo{
	position:relative;
	width:98%;
	margin:0px auto;
	top:0px;
	left:0px;
	text-align:left
}
.logo img{
	width:70%;
	border:0px;
}
.experiencia{
	top:20%;
	right:5px;
}
.experiencia img{
	width:70px
}
.tiempo_experiencia{
	top:19px;
	right:26px;
	font-size:14px;
}
.bg_botonera{
	position:relative;
	width:100%;
	height:auto;
	overflow:auto;
	margin:0px auto;
	border-top:2px solid #CCC
}
.info_contenido{
	padding-right:2%
}
.texto_siguenos{
	display:inline-block;
	float:left;
	margin-top:15px
}
.imagen{
	position:relative;
	width:100%;
	height:200px;
	background-size:100%;
	background-attachment: inherit;
}
.info_contenido_esp_cuadros{
	overflow:hidden;
	position:relative;
	width:90%;
	padding:5%;
	margin:0 auto;
	margin-left:0%;
	float:none;
	text-align:center
}
.info_contenido_esp_form{
	overflow:hidden;
	position:relative;
	display: inherit;
	width:85%;
	padding:5%;
	float:none;
	text-align:center;
	margin-right:0%;
	margin:0 auto;
}
.contacto_contenido_esp{
	position:relative;
	display: inherit;
	width:90%;
	padding:5%;
	float:none;
	text-align:center;
	overflow:hidden;
	margin-left:0%;
	margin:0 auto;
}
.botones_pre{
	width:45%;
	text-align:left	
}
.menu_ind{
	width:45%;
	text-align:left	
}
.info_contenido_esp_obras .cuadro_img{
	width:45%;
	
}
.info_contenido_esp_obras_galeria{
	display:inherit;
	float: inherit;
	overflow:hidden;
	position:relative;
	width:90%;
	margin:0 auto;
}
.info_contenido_esp_obras{
	display:inherit;
	float: inherit;
	overflow:hidden;
	position:relative;
	width:90%;
	margin:0 auto;
}
.galeria{
	position:relative;
	display:inherit;
	float: inherit;
		width:80%;
		margin:0 auto;
	}
	.contenido_galeria{
		position:relative;
		display:inherit;
	float: inherit;
		width:80%;
		margin:1px auto;
	}
	.mapa{
	margin:0 auto;
	text-align:center;
	position:relative;
		display:inherit;
		float: inherit;
		width:80%;
		margin:1px auto;	
	}
	.info_contenido_esp, .img_contenido_esp, .info_contenido_esp_cuadros{
	margin-top:5%;
}
.medalla{
	display: block;
	text-align:right
}
.redes_sociales{
	position:relative;
	text-align:center
}
.redes_sociales img{
	width:30px;
}
.experiencia{
	top:5px;
}
.img_contenido_esp{
	display:inline-block;
	position:inherit
}
.info_contenido_esp{
	width:60%;
}
.submenu li {border-bottom:1px dashed #666666;}
.ventana{
	background-image:inherit
}
.form_input_pre{
	padding-top:5px;
	padding-bottom:5px;
}
.form_input_pre input{
	width:90%;
}
.form_input_pre select{
	width:90%;
}
.form_input_pre textarea{
	width:90%;
}
.form_input_pre label{
	padding-top:5px;
	padding-bottom:5px;
	width:90%;
}
.boton_form_n{
	margin-top:5px;
	width:98%;
}
}
@media (max-width: 560px) {
	
	.mapa{
		width:100%
	}
	.galeria{
		width:100%;
	}
	.galeria .imagen_galeria{
		width:100%;
		height:200px
	}
	.contenido_galeria{
		width:85%;
	}
	.galeria_esp .imagen_galeria{
		height:200px;
	}
	.info_contenido_esp_obras{
	overflow:hidden;
	position:relative;
	width:90%;
	padding:5%;
	margin:0 auto;
	margin-left:0%;
	float:none;
	text-align:center
}
.info_contenido_esp_obras .cuadro_img{
	width:95%;
	margin-bottom:5px
	
}
	.botones_pre{
		position:relative;
		display: inherit;
	width:90%;
	float:none;
	text-align:left;
	margin-bottom:10px
}
.menu_ind{
	position:relative;
		display: inherit;
	width:90%;
	margin-left:1%;
	float:none;
	text-align:left	
}
	.cuadro_img{
		width:45%
	}
	.redes_sociales{
		top:0px
}
	.cuadro_contacto{
		width:95%;
	}
	.titulo_contenido{
		text-align:center
	}
	.titulo_contenido_sub{
		text-align:center
	}
	.mobile-nav {
display:block;
}
	.bg_botonera{
		display:none
	}
	.nav li.separacion_menu{
		display:none		
	}
	.nav li {
		width:99%
	}
	.experiencia{
	top:5%;
	right:2px;
}
	.logo img{
	width:95%;
	border:0px;
}
.img_contenido{
	position:relative;
	width:90%;
	padding:5%;
	float:none;
	text-align:center;
	overflow:hidden
}
.img_contenido img{
	width:60%
}
.info_contenido{
	overflow:hidden;
	position:relative;
	width:90%;
	padding:5%;
	float:none
}


.img_contenido_esp{
	position:relative;
	width:90%;
	padding:5%;
	float:none;
	text-align:center;
	overflow:hidden;
	margin-left:0%;
	margin:0 auto;
}
.info_contenido_esp{
	overflow:hidden;
	position:relative;
	width:90%;
	padding:5%;
	float:none;
	margin:0 auto;
}



.cuadro_img_foto{
	height:100px;
	width:45%
	}
.cuadro_img_foto .cuadro_img_nombre_obra{
	display:none
}
.info_contenido_esp, .img_contenido_esp, .info_contenido_esp_cuadros{
	margin-top:0;
}
.experiencia img{
	width:25px

}
.medalla{
	display: none
}



}